Subject: RE: Interops & NDAs

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 2 Mar 2006 10:59:08 +0100

We used to use NDA  agreements at various SNMP interop events as
well. The main points we wanted covered (iirc):
- keep the press out
- prevent that vendor A would make a fuss about possible bugs
  uncovered in vendor B implementation (after all, the
  event was to figure out if specs were clear enough so that
  interoperable implementations could be created from them).
- prevent people to leak/use info about unannounced products
  that were being tested before release.

It worked well.
Hope this helps,

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, March 02, 2006 05:02
> To: [email-masked]
> Subject: Interops & NDAs
> 
> 
> Hi All,
> 
> I am organizing an interop event for a WG I chair. Some people have
> asked about NDAs - are they needed, etc.  I guess the concern 
> is how to
> protect product confidentiality.  Does anyone have experience with
> having non-disclosure agreements at interops, or any advice on this
> issue?
> 
> thanks,
> John
> 
>